View Bug Details

IDProjectCategoryView StatusLast Update
0000926DCP-o-matic[All Projects] Bugspublic2016-11-08 11:30
ReportercarlAssigned Tocarl 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.10.0Fixed in Version 
Summary0000926: Vertical alignment of from/until line is wrong on OS X
DescriptionSeen on email from trever.dauten on 26/07/16
TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2016-11-08 11:30

administrator   ~0001526

Should be fixed by 885de94a17a39314fd2c1fd97a8df953eb3d4031

Bug History

Date Modified Username Field Change
2016-07-27 00:02 carl New Bug
2016-11-08 11:30 carl Note Added: 0001526
2016-11-08 11:30 carl Status new => resolved
2016-11-08 11:30 carl Resolution open => fixed
2016-11-08 11:30 carl Assigned To => carl